
/* Class = "NSTextFieldCell"; title = "De nouveaux éléments de démarrage ont été détectés dans les Préférences Système :"; ObjectID = "4"; */
"4.title" = "De nouveaux éléments de démarrage ont été détectés dans les Préférences Système :";

/* Class = "NSButtonCell"; title = "Déplacer vers Startupizer"; ObjectID = "46"; */
"46.title" = "Déplacer vers Startupizer";

/* Class = "NSButtonCell"; title = "Marquer ignoré"; ObjectID = "64"; */
"64.title" = "Marquer ignoré";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "103"; */
"103.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Table View Cell"; ObjectID = "280"; */
"280.placeholderString" = "Table View Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Label"; ObjectID = "281"; */
"281.placeholderString" = "Label";

/* Class = "NSButtonCell"; title = "Précédent"; ObjectID = "453"; */
"453.title" = "Précédent";
